@echo off
cls
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo                  Your about to enter, a very
echo              secret and heavily guarded military
echo              base...(Your Home!) on the 3rd planet from the
echo              Sun! Your mission... to kill all who have invaded and
echo              who will invaded your... DOMAIN!
echo.
echo                        By:
echo                           Kevin Roels
echo.
echo.
pause
echo.
doom2 -file d-1.wad d-2.wad d-3.wad
